Subject: don't want to save attachments

From: [email-masked] (Sabih Gerez)
Date: 13 Jun 1997 20:41:43 GMT

Hello,

I have switched from Elm to Pine some two weeks ago and I am quite
satisfied. There is, however, something that seems quite logical to have,
but seems not to exist.

  When I include attachments to a message, it is often the case that I do
  not want to keep the attachments in the File Carbon Copy (Fcc) folder. Just 
  to save the main body of the message and _references_ to the files attached
  seems more logical, as the files attached are already available elsewhere
  in the file system.

  It is neither possible to enter the folder of the FCC and delete the
  attachments without deleting the main body.

The only possibility that I know of, is to use good old "mailx" which
allows me to edit individual messages in a folder (with my favorite editor
"vi") and save the edited message back into the folder.

Is there a solution to my problem within Pine? Please react by email by
preference and I will summarize to the newsgroup if there is any interest.

Sabih H. Gerez, University of Twente, Dept. of Electr. Engineering (EL-BSC-NT),
P.O. Box 217, 7500 AE Enschede, The Netherlands. Tel.: +31-53-4893156.
Fax.: +31-53-4891060. E-mail: [email-masked]
WWW: http://utelnt.el.utwente.nl/links/gerez/
--